<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Projet Calculatrice</title>
        <link rel="stylesheet" href="style.css" />
        <script src="script.js" async></script>
    </head>
    <body>
        <div id="calculatrice">
            <div id="topcalc">
                <div id="ecran">
                    <span id="ecranResultat"></span>
                </div>
            </div>

            <div id="bottomcalc">
                <div class="button">
                    <button type="button" class="buttonList">7</button>
                    <button type="button" class="buttonList">8</button>
                    <button type="button" class="buttonList">9</button>
                    <button type="button" class="buttonList" id ="buttonDiv">/</button>

                    <button type="button" class="buttonList">4</button>
                    <button type="button" class="buttonList">5</button>
                    <button type="button" class="buttonList">6</button>
                    <button type="button" class="buttonList" id ="buttonMult">x</button>

                    <button type="button" class="buttonList">1</button>
                    <button type="button" class="buttonList">2</button>
                    <button type="button" class="buttonList">3</button>
                    <button type="button" class="buttonList" id ="buttonAdd">+</button>

                    <button type="button" class="buttonList" id ="buttonResult">=</button>
                    <button type="button" class="buttonList" id ="buttonSoust">-</button>
                </div>
            </div>
        </div>
    </body>
</html>
